RubyGems Navigation menu

vagrant-syllabus-provisioner 0.0.2

This plugin installs a provisioner that allows Syllabus to provision machines.

Versões:

  1. 0.0.2 - December 10, 2013 (8 KB)
  2. 0.0.1 - December 09, 2013 (7,5 KB)

Runtime Dependencies (1):

Development Dependencies (3):

Autores:

  • Ryota Arai

Donos:

SHA 256 checksum:

580800ae6ec53b14dea0f2a46f073644cc09f34e252cecadb42cb7e12b12a2c7

Total de downloads 3.188

Desta versão 1.956

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: Nenhum

Links: